.header, #header {
	width:100%;
	float: left;
	border-top: 3px solid #c1cb17;
	padding-bottom: 3%;
}

@media (max-width: 320px) {
body, html {
	width: 320px;
	float: left;
	border-top: 3px solid #c1cb17;
	padding-bottom: 7%;
}

	}

.wrapper {
	width: 100%;
	height: auto;
	margin: 0 auto;
}


.logo_hldr {
	width: 33%;
	margin-top: 4%;
	margin-left: 4%;
	float: left;
	

}

.logo_hldr img {
	width: 90%;
}

@media (min-width: 400px) {
	.logo_hldr img{
		width: 200px;
	}
}
.head_right_top {
	height: auto;
	width: 30%;
	float: right;
	padding-right: 5%;
	margin-top: 5%;
	nowrap: nowrap;
	text-align: right;
}

.head_right_top a{
	color:#c1cb17;
}

.head_right_top span{
	display:block;
	float:right;
	font-family: 'ProximaNova-Regular', sans-serif ;
	color:#c1cb17;
	font-size: 1em;
}


#inner_banner {
	width:100%;
	padding-top: 5%;
	padding-bottom: 5%;
	float: left;
	background:url(images/contact-bg.jpg) no-repeat center top;
}

#hotspot_banner {
	height: 15%;
	float: left;
	background: url(/images/hotspotheader.jpg) no-repeat center top;
	background-size: 100%;
	width: 100%;
}

#inner_banner h1{
	font-weight: bold;
	font-size: 1.3em;
	text-align:right;
	color:#fff;
	padding-top: 5%;
	padding-bottom: 5%;
	font-family: 'KozMinPr6N-Light-AlphaNum', sans-serif ;
}
#inner_banner p{
	color:#fff;
	font-size: 1.1em;
	text-align:right;
	font-family: 'KozMinPr6N-Light-AlphaNum', sans-serif;
}

.contain_hldr {
	width:100%;
	height:auto;
	float: left;


}
.contain_hldr h1{
	color:#a6af14;
	font-size: 1.5em;
	font-weight:normal;
	border-bottom:1px solid #e9eaeb;
	text-transform:uppercase;
	padding-top: 10%;
	font-family: 'ProximaNova-Regular', sans-serif ;
	margin-left: 5%;
}
.contain_hldr h1 span{
	display:block;
	background:#fff;
	padding-right: 5%;
	padding-bottom: 5%;
	min-width: 20%;
	float:left;
	margin-top:-18px;

	
}
.contain_hldr p, ul{
	clear:both;
	font-size: 1.1em;
	color:#6a707a;
	line-height:24px;
	padding-bottom:20px;
	margin-right: 5%;
		margin-left: 5%;
}
.contain_hldr p b{
	font-size:1.1em;
	font-weight:normal;
	color:#323336;
}

.contain_hldr li{
	margin-left: 0%;
	line-height:22px;
	
	
}
#myslidemenu {
	display: none;
}


.jqueryslidemenu{
    width: 100%;
	height: auto;
	float: right;
	padding-top: 3%;
	padding-bottom: 3%;
	padding-right:0px;

}
.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;

}
/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: right;
background:url(images/nav-separetor.png) no-repeat left top;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a, .jqueryslidemenu ul li span{
	padding:0px 15px;
	display:block;
	color:#494848;
	font-size: 1.1em;
	text-transform:uppercase;
	height:41px;
	font-family: 'ProximaNova-Regular', sans-serif ;
}
.jqueryslidemenu ul li a:hover{
	color:#c1cb17;
}


/** html .jqueryslidemenu ul li a{ IE6 hack to get sub menu links to behave correctly
display: inline-block;
}*/

/*.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}*/

/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left:0;
display: block;
visibility: hidden;
z-index:1000;
background:#fff;
width:200px;
border-bottom:2px solid #b5b5b7;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
width:200px;
background:none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font-family: 'ProximaNova-Regular', sans-serif ;
font-size:14px;
width:157px; /*width of sub menus*/
margin:0px;
padding:7px 10px 7px 20px;
text-transform:capitalize;
line-height:20px;
height:auto;
}

.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
color:#c1cb17;
}


.breadcubs {
	width:100%;
	height:auto;
	float: left;
	padding-top:20px;
	color:#b4b4b4;
	font-size:11px;
}
.breadcubs a{
	color:#b4b4b4;
	font-size:11px;
}
.breadcubs a:hover{
	color:#a6af14;
	text-decoration:underline;
}


.tcHeader
	{
	font-size: 1.5em;
	font-weight: 400;
	color: #232336;

}

.button, .orderButton {
	background-color: #a6c51f;
	color: white;
	padding: 5px;
	margin: 5px;
	border: solid 1px #a6c51f;
	text-align: center;
	font-weight: 100;
	cursor: pointer;
	outline: none;
	font-size: 1.3em;	
}

.orderButton {
	background-color: #C1CB17;
	border: solid 1px #C1CB17;
	-webkit-border-radius: 6px;
	font-size: 1.0em;
}
.outsource_solution {
	width:100%;
	min-height:65px;
	height:auto;
	float:left;
	background:#c1cb17;
	padding-top:20px;
	margin-bottom: 15px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	text-align:center;
}
.outsourse_solution_des {
	width: 100%;
	height:auto;
	float:left;
	color:#fff;
	line-height:44px;
	text-align: center;
}

a.outsorce_learn {
	height:37px;
	float:left;
	background:#fff;
	background:#fff;
	line-height:37px;
	text-align:center;
	color:#6f6f6f;
	text-transform:uppercase;
	font-size: 1.1em;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
}

#footer {
	width:100%;
	height:82px;
	float: left;
	background:#f3f3f3;
}
.footer_left {
	width: 100%;
	height:auto;
	float: left;

}
.copyright {
	width:100%;
	height:auto;
	float: left;
	color:#908f8f;
	font-size:11px;
	padding-top:27px;
}
.footer_nav {
	width:80%;
	height:auto;
	float: left;
	padding-top:7px;
	margin-left:-7px;
}
.footer_nav ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.footer_nav ul li{
	float:left;
	color:#a5a5a5;
	font-size: 1em;
}
.footer_nav ul li a{
	float:left;
	color:#292929;
	font-size: 1em;
	display:block;
	padding:0px 7px;
}
.footer_nav ul li a:hover{
	text-decoration:underline;
	color:#c1cb17;
}

.planOutside {
	width: 100%;
	margin-right: 0px;
}

.planCatOutside {
	float: none;	
}

.planCat {
	padding-top: 5%;
}

.pageHeading {
	padding-left: 3%;
}

.form_hldr {
	width: 100%;
}
.Form-inpt, .form_title, .form-text {
	display: none;
}
.Form-inpt-m, .order-input-m {
	width:90%;
	float: left;
	line-height: 40px;
	border: 1px solid #C1CB17;
	background-color:#eeeeee;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	font-size:1.1em;
	color:#a4a4a4;
	margin-bottom: 5%;
	margin-right: 5%;
	padding: 2%;
}

.form-text-m {
	width: 89%;
	height:120px;
	float: left;
	border: 1px solid #C1CB17;
	background-color:#eeeeee;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	font-size:1.1em;
	color:#a4a4a4;
	margin-bottom: 5%;
	margin-right: 5%;
	padding: 2%;
}

.form_hldr ul li{
	margin: 0;
	margin-left: 5%;
	padding: 0;
	list-style-type: none;
}

.enquiry, .enquiry-m {
	width: 90%;
	height:42px;
	float: left;
	border: 1px solid #C1CB17;
	background:none;
	font-size: 1.1em;
	color:#a4a4a4;
	padding-top:7px;
	padding-left:7px;
	margin-bottom: 5%;
	margin-top: 5%;
	margin-right: 5%;
}
.Form-sub {
	width: 126px;
	height:42px;
	border:none;
	background:url(images/send.png) no-repeat left top;
	text-align:center;
	line-height:42px;
	color:#000;
	font-size: 1.2em;
	cursor:pointer;
	margin-bottom: 5%;
}
.contact_hldr h1{
	font-size: 1.6em;
	padding-left: 5%;
	color:#3a4a5a;
	font-weight:normal;
	text-transform:uppercase;
	border-bottom:1px solid #eaeaea;
	font-family: 'ProximaNova-Light', sans-serif ;
}
.form_hldr {
	width:100%;
	height:auto;
	float: left;
	padding:10px 0px;
}
.form_hldr ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.form_hldr ul li span.form_text{
	font-size:1.2em;
	color:#565656;
	margin: 0;
}

.orderTable {
	width: 100%;
	text-align: center;

}

.orderTable td {
	display: inline-block;
	width: 75%;
	
}
.orderTable th {
	text-align: left;
	font-size: 1.1em;
	background-color: #C1CB17;
	font-weight: bold;
	padding-top: 5%;
	padding-bottom: 5%;
	padding-left: 5%;

}

.orderInfo {
	border-bottom: 1px solid #C1CB17;
	background-color: #efefefef;
	width: 100%;
	padding-bottom: 3%;
	padding-top: 2%;
	text-align: left;

}

.head {
	margin-top: 5%;
	vertical-align: top;
	font-size: 1.1em;
	font-weight: bold;
	text-align: left;
}

#home_banner {
	display: none;
}
#our_service {
	width:100%;
	height:auto !important;
	height:auto;
	float: left;
	background:#fff;
	border-top: 4px solid #c1cb17;
	padding-top: 5%;
}
.service_hldr {
	float: left;
	width: 45%;
	margin: 2%;
	text-align: center;
}

.service_hldr h1{
	font-size: 2.5em;
	font-weight:normal;
	color:#000;
	font-family:Rockwell;
	text-align: center;
}
.service_hldr p{
	font-size:1em;
	color:#434343;
}

.service_hldr a {
	color: #000;
	font-family:Rockwell;

}

.service_row2 {
	clear: both;
}

#container {
	width: 100%;
	float: left;
	background-color: #eee;
	padding-bottom: 5%;
}
.cont_top p{
	text-align:center;
	font-size: 1.1em;
	padding-bottom:15px;
	line-height: 150%;
	color:#272727;
	padding-left: 3%;
	padding-right: 3%;
}

.outsource_solution {

}

.outsource_solution_des {
	font-size: 1em;
}

a.outsource_solution {
	text-align: center;
	position: relative;
	left: 50%;
}

.contact_hldr {
	width: 100%;
	height:auto;
	float: left;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	border:1px solid #eaeaea;
}
.contact_hldr h1{
	padding: 7%;
	font-size:2.5em;
	color:#3a4a5a;
	font-weight:normal;
	text-transform:uppercase;
	border-bottom:1px solid #eaeaea;
	font-family: 'ProximaNova-Light', sans-serif ;
}
.contact_hldr h1 span{
	display: none;
}

.form_bot {
	width: 100%;
	height:auto;
	float: left;
	text-align:center;
	line-height:62px;
	color:#a6af04;
	font-size:2em;
	border-top:1px solid #eaeaea;
	background-color:#fafafa;
	font-family: 'ProximaNova-Regular', sans-serif ;
}

.m-hidden {
	display: none;
}
.ui-dialog {
	width: 100%;
}